> ## Documentation Index
> Fetch the complete documentation index at: https://artie.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Start a DynamoDB export

> Initiates a point-in-time export from Amazon DynamoDB for the specified connector. Use this to backfill your destination with existing DynamoDB table data.



## OpenAPI

````yaml https://raw.githubusercontent.com/artie-labs/artie-api-spec/refs/heads/master/openapi.yaml post /connectors/{uuid}/start-dynamodb-export
openapi: 3.0.3
info:
  description: External API endpoints for Artie
  title: Artie API
  version: v1.0.17
servers:
  - url: https://api.artie.com
security:
  - ApiKey: []
paths:
  /connectors/{uuid}/start-dynamodb-export:
    post:
      tags:
        - Connectors
      summary: Start a DynamoDB export
      description: >-
        Initiates a point-in-time export from Amazon DynamoDB for the specified
        connector. Use this to backfill your destination with existing DynamoDB
        table data.
      parameters:
        - in: path
          name: uuid
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RouterConnectorStartDynamoDBExportRequest'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/RouterConnectorStartDynamoDBExportResponse
          description: OK
        '500':
          description: Internal Server Error
components:
  schemas:
    RouterConnectorStartDynamoDBExportRequest:
      properties:
        s3Bucket:
          type: string
        s3Prefix:
          nullable: true
          type: string
      required:
        - s3Bucket
      type: object
    RouterConnectorStartDynamoDBExportResponse:
      properties:
        exportARN:
          type: string
      required:
        - exportARN
      type: object
  securitySchemes:
    ApiKey:
      description: API key passed as a Bearer token in the Authorization header.
      scheme: bearer
      type: http

````